Bug 13248 - Bad keymap
Summary: Bad keymap
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kbd   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-30 01:56 UTC by angelito
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 17:28:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description angelito 2000-06-30 01:56:13 UTC
I don't understand, but in the graphic instalation, I choosed 3 itens to
config the keyboard: type, abnt-2; layout, brazilian; language, portuguese.
And I had tested it on the kbrd test's field on the same screem, ok,
everthig was fine, but when the instalation finishes and the computer
rebooted, the kbrd wasn't working as the same on the instalation, is worked
like a US... So I ran "kbdconfig" and choosed again br-abnt2, so, it almost
worked fine, some keys as "?" simple didn't worked again, so I compared the
kmap with others distributions where the kbrd worked fine and I saw that
yours kmap is bad... So take a look at Conectiva, here in Brazil, they have
a good kmap... So I'm using their kmap instead of your...
Thanks.

Comment 1 Eido Inoue 2003-01-03 17:28:30 UTC
The keymap seems have been fixed in the current release (8.0).


Note You need to log in before you can comment on or make changes to this bug.